Public Class AddRawPartWndV

   Private WithEvents m_AddRawPartWndVM As AddRawPartWndVM

   Sub New(Owner As Window, AddRawPartWndVM As AddRawPartWndVM)
      MyBase.New(Owner)
      ' This call is required by the designer.
      InitializeComponent()
      Me.DataContext = AddRawPartWndVM
      ' Assegno al riferimento locale al VM il VM preso dal DataContext
      m_AddRawPartWndVM = AddRawPartWndVM
   End Sub

   Private Sub CloseWindow(bDialogResult As Boolean) Handles m_AddRawPartWndVM.m_CloseWindow
      Me.DialogResult = bDialogResult
   End Sub

End Class
